const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class IproductprocessService extends ServiceBase {
  constructor() {
    super("product", ServiceBase.getDaoName(IproductprocessService));
  }

}

module.exports = IproductprocessService;